
D4Science Infrastructure - Task #3834

Please enable Ganglia and Nagios check on JackRabbit, data.d4science.org, and

access.d4science.org

May 02, 2016 03:35 PM - Massimiliano Assante

Status: Closed Start date: May 02, 2016

Priority: High Due date: May 06, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

on node76.p.d4science.research-infrastructures.eu

History

#1 - May 02, 2016 03:35 PM - Massimiliano Assante

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

- Priority changed from Normal to High

#2 - May 02, 2016 03:38 PM - Massimiliano Assante

- Subject changed from Please enable Ganglia on jack rabbit's tomcat production  to Please enable Ganglia and Nagios check on jack rabbit's tomcat

production 

#3 - May 02, 2016 03:45 PM - Pasquale Pagano

- Subject changed from Please enable Ganglia and Nagios check on jack rabbit's tomcat production  to Please enable Ganglia and Nagios check on

JackRabbit, data.d4science.org, and access.d4science.org

Please add to the D4Science Portals clusters. 

Moreover, please add on the same cluster also data.d4science.org and access.d4science.org.

All of them are infrastructure front-end services. 

#4 - May 02, 2016 05:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 50

data.d4science.org and access.d4science.org added to the portals cluster.

#5 - May 02, 2016 07:35 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

the jackrabbit host is now under ganglia too.

The nagios check was already there, see #2263. I just switched the check so that now it goes through the apache frontend instead of asking the

tomcat instance directly.

#6 - May 02, 2016 08:19 PM - Pasquale Pagano

- Status changed from Feedback to Closed

Thanks. Now, we need only to remember that node76 is JackRabbit ...
